<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>camera_calibration</name>
  <version>2.1.1</version>
  <description>
     camera_calibration allows easy calibration of monocular or stereo
     cameras using a checkerboard calibration target. 
  </description>

  <maintainer email="vincent.rabaud@gmail.com">Vincent Rabaud</maintainer>
  <maintainer email="stevenmacenski@gmail.com">Steven Macenski</maintainer>
  <maintainer email="whitleysoftwareservices@gmail.com">Joshua Whitley</maintainer>
  <license>BSD</license>
  <url type="website">https://index.ros.org/p/camera_calibration/github-ros-perception-image_pipeline/</url>
  <url type="bugtracker">https://github.com/ros-perception/image_pipeline/issues</url>
  <url type="repository">https://github.com/ros-perception/image_pipeline</url>
  <author>James Bowman</author>
  <author>Patrick Mihelich</author>

  <depend>cv_bridge</depend>
  <depend>image_geometry</depend>
  <depend>message_filters</depend>
  <depend>rclpy</depend>
  <depend>std_srvs</depend>
  <depend>sensor_msgs</depend>

  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>
  <test_depend>python3-pytest</test_depend>
  <test_depend>python3-requests</test_depend>

  <export>
    <build_type>ament_python</build_type>
  </export>
</package>
